# Uses of Interface
org.globus.io.urlcopy.UrlCopyListener

Packages that use UrlCopyListener
Package
Description
org.globus.io.urlcopy
This library provides a simple API for transferring a file from one location to another.

## Uses of UrlCopyListener in org.globus.io.urlcopy

Methods in org.globus.io.urlcopy with parameters of type UrlCopyListener
Modifier and Type
Method
Description
`void`
UrlCopy.`addUrlCopyListener(UrlCopyListener listener)`
Adds url copy listener.
`void`
UrlCopy.`removeUrlCopyListener(UrlCopyListener listener)`
Remove url copy listener